html {
  margin: 0;
  padding: 0;
}

.my-intro {
  margin-top: 90px;

  background-color: white;

  video {
    width: 100%;

    box-shadow: 0px 10px 25px 30px rgba(25,0,0,0.75);
  }
}

.tag-section {
  margin-top: 40px;
  padding: 20px;

  h1 {
    font-size: 70px;
  }

  .tag {

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

    p {
      margin: 0 10px;
      padding: 10px;
      background-color: red;
      color: white;
      font-size: 20px;
      border-radius: 20px;
    }
  }
}

.dev-section {
  margin-top: 40px;
  padding: 30px;

  h1 {
    position: relative;
    font-size: 70px;

    &::after {
      position: absolute;
      width: 80px;
      height: 50px;
      content: "";
      bottom: -25px;
      left: 0;
      background-image: url("../images/logo/ArenaNet_logo.png");
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat;
    }
  }

  h2 {
    q {
      font-size: 22px;
      color: gray;
      font-family: 'Nanum Gothic', sans-serif;
    }
  }

  p {
    font-size: 20px;
    font-family: 'Nanum Gothic', sans-serif;
  }
}

.extension-intro {
  padding: 50px;
  margin-top: 50px;

  .card-extens {
    padding: 40px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    img {
      width: 120px;
      height: 90px;
    }

    h3 {
      margin-top: 20px;
      font-size: 25px;
    }

    button {
      transition: .3s;
      margin-top: 30px;
      padding: 10px 20px;
      color: white;
      font-size: 14px;
      font-weight: bold;
      background: linear-gradient(red, darkred, black);
      border: none;

      &:hover {
        background: linear-gradient(red, red, darkred);
      }
    }

    .inactive {
      background: gray;

      &:hover {
        background: gray;
      }
    }
  }
}

.footer-section {
  margin-top: 30px;
  width: 100%;

  background-color: darkred;
  box-shadow: inset 0px 18px 20px 5px rgba(255,0,0,0.75);

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  .footer-content {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;

    h1 {
      font-size: 50px;
    }

    .class-footer {
        width: 100%;
        padding: 50px;
        display: flex;
      flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;

      a {
        transition: .3s;
        margin: 0 15px;
        text-decoration: none;
        color: white;
        font-size: 25px;

        &:hover {
          transform: scale(1.2);
        }
      }
    }
  }

  .footer-sn {
    width: 100%;
    height: 100px;

    display: flex;
    align-items: center;
    justify-content: center;

    a {
      transition: .3s;
      width: 50px;
      height: 50px;
      margin: 0 30px;

      img {
        cursor: pointer;
        width: 100%;
        height: 100%;
      }

      &:hover {
        transform: scale(1.5);
      }
    }
  }
}